*{
    margin: 0px;
    padding: 0px;
    border: 0px;
    box-sizing: border-box;
    font-family: "Arial", "Microsoft YaHei", sans-serif;
}

.navbar{
    background-color: rgb(240, 248, 255,0.8);
    margin: 0px;
    border: 0px;
    padding:0px;
    display: flex;
    justify-content:space-between;
    align-items: center;
    position: sticky;
    top: 0px;
    z-index: 1;
}
.navbar .left{
    display: flex;
    justify-content:space-between;
    align-items: center;
    padding:5px 5px;
}
.navbar .navlogo{
    font-size: 25px;
    color: rgba(46, 202, 193, 1);
}
.navbar ul{
    border: 0px;
    margin: 0px;
    padding: 0px;
    list-style: none;/*未定义列表无符号*/
    display:flex;
    gap:1px;
}
.navbar .home{
    background-color: rgba(46, 202, 193, 1); 
    border: 0px;
    padding: 0px;
    margin:0px; 
    line-height: 60px;
    height: 60px; 
    width: 70px;
}
.navbar ul li a{
    padding: 0px;
    color: rgb(57, 66, 80);
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    line-height: 60px;
    margin: 0px 10px;
    transition: 0.3s ease;
}
.navbar ul li:hover{
    background-color: rgba(46, 202, 193, 1);
}
.navbar ul li a:hover{
    color: aliceblue;
}
.main{
    height: 680px;
    background-image:url("./picture/bule\ water.jpeg");
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;/*文字按照队列的方式排列*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.slogan{
    font-size: 50px;
    color: aliceblue;
    font-weight: bold;
    margin-bottom: 30px;
}
.main p{
    font-size: 20px;
    margin: 10px;
    color: aliceblue;
}
.main a{
    font-size: 22px;
    font-weight: lighter;
    margin-top: 40px;
    padding: 8px 12px;
    border: 1px grey solid;
    display: flex;
    background-color: aliceblue;
    color: rgb(57, 66, 80);
    text-decoration: none;
    letter-spacing: 1px;
    border-radius: 5px;
    transition: 0.3s ease;
}
.main a:hover{
    color:rgba(46, 202, 193, 1);
}
/* 第二页自我介绍 */

.sayhi{
    margin: 70px 10px 10px 100px;
    line-height: 70px;
    font-size: 30px;
}
.sayhi h1{
    font-weight: lighter;
    color: rgb(69, 80, 96);
}
.intropage hr{
        border: 0;
        height: 1px;
        width: 1200px;
        margin: auto;
        margin-top: 50px;
        background-image: linear-gradient(to right, rgba(38, 41, 43, 0), rgba(65, 75, 83, 0.75), rgba(38, 41, 43, 0));
    }
.intromain{
    display: flex;
    justify-content:space-between;
}
.introleft{
    margin: auto;
    padding-top: 10px;
}
.intropic{
    width: 160px;
    height: 160px;
    object-fit: cover;
    border-radius: 50%;
    margin: auto;
}
.introleft ul{
    margin-top:30px;
    display: flex;
    justify-content: center;
    list-style: none;
    gap: 30px;
}

.introtext{
    width: 70%;
    margin: 50px 10px 50px 0px;
    padding: 0px;
}
.introtext h3{
    line-height: 28px;
    word-spacing: 5px;
    margin-top: 10px;
    margin-right: 50px;
    margin-bottom: 40px;
    font-weight: lighter;
}
.introtext p{
    text-align: end;
    padding-top: 50px;
    margin-right: 50px;
    font-size: 14px;
    color: rgba(69, 80, 96, 0.6);
}

/* 第三页data */
.datapage .header{
text-align: center;
line-height: 40px;
font-size: 20px;
padding: 0;
margin: 0;
}
.datapage .datamain{
    margin: 10px;
    display: flex;
    justify-content: space-between;
}
.datapage .datamain .tableau{
    width: 50%;
    margin: 30px 0px 30px 70px;
    padding-left: 20px;
    padding-right: 0px;
}
.datapage .datamain .powerbi{
    width: 50%;
    margin: 30px 70px 30px 0px;
    padding-left: 20px;
    padding-right: 0px;
}
.datapage .datamain .tableau img{
    object-fit: cover;
    width: 80%;
    height: 65%;
    display: block;
    margin: auto;
    padding-top: 50px;
}
.datapage .datamain .powerbi img{
    object-fit:fill;
    width: 80%;
    height: 65%;
    display: block;
    margin: auto;
}
.datapage .datamain .tableau .text{
    padding-top: 30px;
    margin: auto;
    width: 80%;
}
.datapage .datamain .powerbi .text{
    margin: auto;
    width: 80%;
}
.datapage .datamain .tableau .text h2{
    line-height: 50px;
}
.datapage .datamain .powerbi .text h2{
    line-height: 50px;
}
.datapage .datamain .tableau .text p{
    line-height: 40px;
    font-size: 18px;
    font-weight: lighter;
}
.datapage .datamain .powerbi .text p{
    line-height: 40px;
    font-size: 18px;
    font-weight: lighter;
}
.datapage .datamain .powerbi .text h6{
    line-height: 20px;
    font-weight: lighter;
    text-align: end;
    font-size: 14px;
    color: rgba(69, 80, 96, 0.6);
    margin: 0px;
}
/* 第四页产品 */
.prodpage .header{
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    padding: 0;
    margin: 0;
}
.prodpage .prodmain{
    margin: 30px;
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
}
.prodpage .prodmain .left{
    display: flex;
    width: 50%;
    justify-content: space-between;
    margin-left: 60px;
    margin-top: 50px;
    margin-bottom: 20px;
}
.prodpage .prodmain .right{
    display: flex;
    width: 50%;
    justify-content:end;
    margin-right: 60px;
    margin-top: 50px;
    margin-bottom: 20px;
}
.prodpage .prodmain .left img{
    object-fit: cover;
    width: 30%;
    height: fit-content;
    display: block;
    margin: 0;
    padding:0;
    filter: drop-shadow(10px 10px 50px rgba(0,0,0,0.5));   
}
.prodpage .prodmain .right img{
    object-fit: cover;
    width: 30%;
    height: fit-content;
    display: block;
    margin: 0px;
    padding: 0px;
    filter: drop-shadow(10px 10px 50px rgba(0,0,0,0.5)); 
}
.prodpage .prodmain .left .text{
    margin: 30px;
    margin-left: 50px;
    line-height: 26px;
}

.prodpage .prodmain .left .text h2{
    line-height: 50px;
}
.prodpage .prodmain .left .text p{
    font-weight: lighter;
}
.prodpage .prodmain .right .text{
    margin: 330px 50px 10px 10px;
    height: min-content;
    align-items: end;
    line-height: 26px;
}
.prodpage .prodmain .right .text h2{
    text-indent: -20px;
    line-height: 50px;
}
.prodpage .prodmain .right .text li{
    font-weight: lighter;
}
/* 第五页设计*/
.desipage{
    margin: 0px;
}
.desipage .header{
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    padding: 5px;
    margin-top: 20px;
    margin-left: 30px;
    margin-right: 30px;
    border-style: solid;
    border-color:   #137cdfdd;
    border-width: 3px;
    border-bottom: 0px;
    border-bottom-left-radius: 100px;
    border-top-right-radius: 100px;
}
.desipage .desimain{
    display: flex;
    justify-content: space-evenly;
    margin-top: 0px;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 10px;
    border-style: solid;
    border-color:  #137cdfdd;
    padding: 20px 20px 20px 20px;
    border-width: 3px;
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
    background-color:  #2592f7ca;
}
.desipage .desimain .left{
    width: 50%;
    height: 80%;
    display: flex;
    justify-content: space-between
}
.desipage .desimain .left .one{
    margin: 10px;
    width:50%;
    color: aliceblue;
    text-align: center;
    line-height: 35px;
    filter: drop-shadow(5px 5px 5px rgb(0, 87, 180));
}
.desipage .desimain .left .one img{
    width: 50%;
    height: fit-content;
}


/* scroll-container 需要与scroll-page配合使用 */
.desipage .desimain .left scroll-container{
    display: block;
    margin: 10px;
    width: 32%;
    height: 500px;
    overflow-y: scroll;
    scroll-behavior: smooth;
    filter: drop-shadow(5px 5px 5px rgb(0, 87, 180));
}
.desipage .desimain .left scroll-page img{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    object-fit: fill;
}
/* 第五页右边 */
.desipage .desimain .right{
    width: 50%;
    height: fit-content;
    margin-left:  100px;
    padding-top:50px;
    margin-bottom: 0px;
    text-align: center;
    filter: drop-shadow(5px 5px 5px rgb(0, 87, 180));
   
}
.desipage .desimain .right scroll-container{
    display: block;
    margin: auto;
    width: 40%;
    height: 350px;
    overflow-y: scroll;
    scroll-behavior: smooth;
}
.desipage .desimain .right scroll-page img{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.desipage .desimain .right h1{
    margin-top: 10px;;
    color:aliceblue;
    line-height: 40px;
}
.desipage .desimain .right p{
    color:aliceblue;
    line-height: 40px;
}
.desipage .desimain .right h6{
    margin-top: 0px;
    margin-right: 30px;
    text-align: end;
    color:aliceblue;
}
/* 第六页 */
.progpage .header{
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    margin: 30px;
}
.progpage .progmain{
    display: flex;
    justify-content: space-between;
    margin: 80px;
    margin-bottom: 20px;
}
.progpage .progmain .left{
    margin: 80px auto;
    width: 50%;
}
.progpage .progmain .left h2{
    line-height: 40px;
    text-align: center;
}
.progpage .progmain .sepline{
    width: 0.2%;
    height: 400px;
    background: linear-gradient(rgb(255, 255, 255),rgba(69, 80, 96, 0.6),rgb(255, 255, 255));
}
.progpage .progmain .right{
    display: flex;
    flex-direction: column;
    margin: auto;
    width: 50%;
}
.progpage .progmain .right img{
    margin: 50px auto;
    width: 20%;
    height: fit-content;
}
.progpage .progmain .right h2{
    line-height: 40px;
    text-align: center;
}
.progpage .progmain .right p{
    margin-top: 160px;
    font-weight: bold;
    line-height: 30px;
    font-size: 13px;
    text-align: end;
    color: rgba(79, 82, 86, 0.75)
}
@media screen and (max-width:700px){
    /* 修改导航 */
    .navbar{
        width: 100%;
        overflow:scroll;
        position:sticky;
        top:0px
    }
    .navbar .home{
        line-height: 30px;
        height: 60px; 
        width: 40%;
    }
    .navbar ul li a{
        padding: 0px;
        color: rgb(57, 66, 80);
        text-decoration: none;
        font-size: 18px;
        font-weight: bold;
        line-height: 30px;
        margin: auto;
    }
    /* 调整自我介绍页 */
    .intromain{
        display: flex;
        flex-direction: column;
    }
    .introtext{
        width: 100%;
        text-align: center;
        margin: auto;
    }
    .introtext h3{
        width: 100%;
        text-align: center;
        margin: auto;
    }
    /* 第三页data */
        .datapage .datamain{
            margin: 10px;
            display: flex;
            flex-direction: column;
        }
        .datapage .datamain .tableau{
            width: 100%;
            margin: auto;

        }
        .datapage .datamain .powerbi{
            width: 100%;
            margin: auto;
        }
        /* 第四页产品页调整 */
        .prodpage .prodmain{
            margin: auto;
            display: flex;
            flex-direction: column;
        }
        .prodpage .prodmain .left{
            display: flex;
            flex-direction: column;
            width: 100%;
            margin: 0;
        }
        .prodpage .prodmain .left .text{
            text-align: center;
        }
        .prodpage .prodmain .right{
            display: flex;
            flex-direction: column;
            width: 100%;
            margin: 0px;
        }
        .prodpage .prodmain .left img{
            width: 50%;
            margin: auto;
        }
        .prodpage .prodmain .right img{
            width: 50%;
            margin: auto;
        }
        .prodpage .prodmain .right .text{
            margin: auto;
            height: min-content;
            align-items: end;
            line-height: 26px;
        }
        /* 第五页设计调整 */
        .desipage .desimain{
            display: flex;
            flex-direction: column;
            margin: auto;
            width: 90%;
        }
        .desipage .desimain .left{
            width: 100%;
            height: fit-content;
            display: flex;
            flex-direction: column;
            margin: auto;
        }
        .desipage .desimain .right{
            width: 100%;
            height: fit-content;
            display: flex;
            flex-direction: column;
            margin: auto;
        }
        .desipage .desimain .left .one{
            margin: auto;
            width:100%;
        }
        .desipage .desimain .left scroll-container{
            margin: auto;
            width: 50%;
        }
        /* 第六页调整 */
        .progpage .progmain{
            display: flex;
            flex-direction: column;
            margin: auto；
        }
        .progpage .progmain .sepline{
            display: none;
        }
        .progpage .progmain .right p{
            text-align: center;
        }
}